## csweb.zip

=== vitexsoftware/phpunit-skeleton-generator/Makefile ===
phar:
	php -d phar.readonly=off `which phar-composer` build 
deb:
	debuild -us -uc
