=== vitexsoftware/phpunit-skeleton-generator/debian/changelog ===
phpunit-skelgen (2.1.0) UNRELEASED; urgency=medium

  * Generate tests with use of class in original namespace

 -- CyberVitexus <vitex@exiv.jinonice.czf>  Sun, 10 May 2020 14:59:14 +0200

phpunit-skelgen (2.0.2) experimental; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Vítězslav Dvořák <info@vitexsoftware.cz>  Fri, 06 Sep 2019 00:21:18 +0200
