=== vitexsoftware/phpunit-skeleton-generator/debian/control ===
Source: phpunit-skelgen
Build-Depends: debhelper (>= 7.0.50~),php-cli
Standards-Version: 3.8.4
Maintainer: Vítězslav Dvořák <info@vitexsoftware.cz>
Uploaders: Vitex <vitex@hippy.cz>
Priority: optional
Section: php
Homepage: https://github.com/VitexSoftware/phpunit-skeleton-generator

Package: phpunit-skelgen
Depends: php-cli
Architecture: all
Section: php
Priority: optional
Description: PHPUnit skeleton test classes generator
 Tool that can generate skeleton test classes from production code classes 
 and vice versa.
